## gnome-mplayer 1.0.0

=== debian/changelog ===
gnome-mplayer (1.0.0-0ubuntu1) natty; urgency=low

  [ Cesare Tirabassi ]
  * Updated watch file in line with new google code standard
    (thanks D. Leidert).

  [ Julien Lavergne ]
  * New upstream release (LP: #709543)
   - Fix embedded fonts (LP: #655469)
  * debian/source/format
   - Convert to 3.0 format
  * debian/patches/90_fallback_xscrnsaversuspend.patch:
   - From upstream, fallback to using XScrnSaverSuspend if the call to
     GnomeSessionManager/ScreenSaver fails.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 14 Feb 2011 22:18:10 +0100

gnome-mplayer (0.9.9.2-1) unstable; urgency=low

  * Point fix release:
    - Handle aspect change during video playback (LP: #521526)
    - Fix problem with shoutcast playlists not autostarting
    - Fix warning about invalid list iter
    - Implement more accurate seeking using position tracker
    - Add album art lookup for some shoutcast stations
    - Many translation updates and additional languages

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sat, 27 Feb 2010 17:04:42 +0100

gnome-mplayer (0.9.9-1) unstable; urgency=low

  * New upstream release (LP: #449460, LP: #448774, LP: #489064, LP: #489191):
    - Volume and window size fixes (Closes: #566741)
    - Apple.com support
    - DVD device selection from Preferences
    - Fix flickering in gtk 2.18 and higher
  * Explicitly add libx11-dev as a Build-Depends (Closes: #554656)
  * Make libasound2-dev Linux-only in Build-Depends
  * Use --with-alsa and --with-flat-volume configure flags only
    for Linux builds
  * Add video/x-mng in mime list
  * Add libxss-dev as a Build-Depends
  * Removed all patches, now applied upstream
  * No change bump of Standards-Version

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sat, 06 Feb 2010 11:43:44 +0100

gnome-mplayer (0.9.8-1) unstable; urgency=low

  * New upstream bug-fix only release (LP: #420546)
  * Remove all previous patches, now applied upstream
  * Add --with-flat-volume flag to configure call
  * Add patches/updated_el_translation.patch:
    Update last greek translations from launchpad
  * Add patches/fix_gtk2.14_ftbfs.patch:
    Add GTK2.14 compile defs to gtk_widget_get_window; useful for backports
    Change minimum required libgtk version back to 2.12.0
  * Add README.source since the package uses quilt as a patch management
    system.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sun, 20 Sep 2009 10:28:57 +0200

gnome-mplayer (0.9.7-1) unstable; urgency=low

  * New upstream release (Closes: #536008, #522585, #522588):
    - new tracker for monitoring media progress
    - better subtitle support
    - new screen redraw code for video
    - new playlist randomizer, sorting and searching options
    - new icons
    - internal ASX parser
  * Package is now Lintian clean
  * No change bump of Standards-Version to 3.8.3
  * Add mime file to associate media filetypes to gnome-mplayer (LP: #405963)
  * Change deprecated dh_clean -k to dh_prep (requires debhelper > 7)
  * Install upstream man page
  * Change debian menu icon in line with upstream icon change
  * Remove patch avoid_libtool.patch, now applied upstream
  * Add patch override_version_checks.patch:
    Override the pulseaudio and gnome-power-manager test from upstream
  * Add --with-gpm-new-method in debian/rules
  * Improve the short/long descriptions
  * Add Suggests on gecko-mediaplayer

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 21 Aug 2009 10:49:16 +0200

gnome-mplayer (0.9.6-1) unstable; urgency=low

  * New upstream release:
    - new media tracker and audio meter
    - new key "use_pulse_flat_volume" to be set if you are using
      Pulse Audio 0.9.15 (see /usr/share/doc/gnome-mplayer/NEWS.Debian.gz
      and /usr/share/doc/gnome-mplayer/changelog.gz for additional info)
    - workaround for opening files on smb shares (LP: #369426)
    - prevent adding an "empty" filename to the playlist (LP: #348864)
    - add new --large_buttons and --always_hide_after_timeout command
      line options to man page
    - update debian/copyright with the newly added upstream source files
    - upstream is now widely using libtool, which is causing rpath and
      dependencies issues. libtool is really not needed for such a simple
      case so it has been patched out in favour of static linking:
      + updated debian/patches/avoid_libtool.patch to patch configure.in
        and Makefile.am instead of directly Makefile.in
      + debian/rules:
        - patch is now applied in the configure target
        - add aclocal/autoconf/automake calls in the configure target
      + debian/control:
        add autoconf and automake as Build-Depends
    - add debian/NEWS
  * Update debian/copyright in line with updated proposal specification
  * Add patch description to avoid_libtool.patch (thanks lintian)
  * Remove deprecated dh_desktop call
  * Use new dh_quilt_patch and dh_quilt_unpatch commands
  * No change bump of Standards-Version to 3.8.1
  * Changed Section to video (and debug for the dbg binary), in line
    with the new sections recently added to the Debian archive
  * Use LDFLAGS=-Wl,--as-needed instead of specifying manually all libraries

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sat, 06 Jun 2009 19:49:50 +0200

gnome-mplayer (0.9.5-1) unstable; urgency=low

  [Cesare Tirabassi]
  * New upstream release:
    - add --enable-nautilus=no in debian/rules
    - re-add quilt
    - add debian/patches/avoid_libtool.patch: avoid linking using libtool

  [Reinhard Tartler]
  * debian/rules:
    replace copy of up-to-date config.{sub/guess} with symlinks

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 25 Mar 2009 13:22:08 +0100

gnome-mplayer (0.9.4-1) unstable; urgency=low

  * New upstream release (LP: #325509):
    - add new --showsubtitles command line options to man page
  * Remove quilt to keep lintian happy.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 06 Feb 2009 20:05:02 +0100

gnome-mplayer (0.9.3-1) unstable; urgency=low

  * New upstream release (LP: #303905):

