=== debian/control ===
Source: gnome-mplayer
Section: video
Priority: optional
Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
Build-Depends: debhelper (>= 7),
	       autotools-dev,
	       libgconf2-dev,
	       libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
	       libx11-dev,
	       libxss-dev,
	       libgtk2.0-dev (>= 2.12.0),
	       libglib2.0-dev (>= 2.14.0),
	       libdbus-1-dev,
	       libdbus-glib-1-dev (>= 0.70),
	       libnotify-dev,
	       libmusicbrainz3-dev,
	       libneon27-gnutls-dev,
	       libdiscid0-dev,
	       libcurl4-gnutls-dev,
	       pkg-config (>= 0.20)
Standards-Version: 3.8.4
Vcs-Browser: https://code.launchpad.net/~norsetto/gnome-mplayer/gnome-mplayer
Vcs-Bzr: lp:~norsetto/gnome-mplayer/gnome-mplayer
Homepage: http://kdekorte.googlepages.com/gnomemplayer

Package: gnome-mplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer (>= 1.0~) | mplayer-nogui (>= 1.0~), dbus (>= 0.95)
Suggests: gecko-mediaplayer
Description: A GTK+ interface for MPlayer
 The power of MPlayer combined with a friendly interface for your desktop.
 You can play all your multimedia (audio, video, CD, DVDs, and VCDs, streams
 etc. with full DVD and MKV chapter support), organize, sort and create
 playlists, take screenshots while playing videos, be notified about media
 changes, retrieve cover art and more.
 Gnome-MPlayer fully supports subtitles giving the ability to specify
 preferred audio and subtitle languages.
 .
 The player can be used to play media on websites from your browser when
 used with Gecko Mediaplayer and is the modern replacement for
 mplayerplug-in (from the same author).

Package: gnome-mplayer-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gnome-mplayer (= ${binary:Version}), ${misc:Depends}
Description: A GTK+ interface for MPlayer (debugging symbols)
 The power of MPlayer combined with a friendly interface for your desktop.
 You can play all your multimedia (audio, video, CD, DVDs, and VCDs, streams
 etc. with full DVD and MKV chapter support), organize, sort and create
 playlists, take screenshots while playing videos, be notified about media
 changes, retrieve cover art and more.
 Gnome-MPlayer fully supports subtitles giving the ability to specify
 preferred audio and subtitle languages.
 .
 The player can be used to play media on websites from your browser when
 used with Gecko Mediaplayer and is the modern replacement for
 mplayerplug-in (from the same author).
 .
 This package contains the debugging symbols.
