## gnome-mplayer 1.0.2

=== debian/changelog ===
gnome-mplayer (1.0.2-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #750832)
   - Doesn't display an error message about VDPAU backend (LP: #712348).
   - Rework of the Volume control (LP: #695354, #599758)
  * debian/patches/90_fallback_xscrnsaversuspend.patch:
   - Merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 10 Apr 2011 23:30:39 +0200
