## gnome-mplayer 1.0.4

=== debian/changelog ===
gnome-mplayer (1.0.4-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Aron Xu <aron@debian.org>  Mon, 07 Nov 2011 20:43:02 +0800

gnome-mplayer (1.0.4-2) unstable; urgency=low

  * Add gnome-power-manager to build-dep to resolve xscreensaver
    support issue.
  * Enable pulseaudio, remove Alsa.
  * Add mplayer2 as alternative Depends (Closes: #638280).
    Remove mplayer-nogui from list.
  * Add libimobiledevice-dev to build-dep to work around libgpod-dev
    issue (Closes: #642665)

 -- Aron Xu <aron@debian.org>  Sat, 10 Sep 2011 19:41:02 +0800

gnome-mplayer (1.0.4-1) unstable; urgency=low

  * New maintainer (Closes: #632653, #632536)
  * debian/control: 
    - Add libgpod-dev to build-dep, remove libgconf2-dev.
  * debian/rules:
    - Build with libgpod.
    - Build with gsettings intead of gconf2 (LP: #812142).
  * Remove useless README.Source.
  * Change to collab-maint Git repository.

 -- Aron Xu <aron@debian.org>  Fri, 15 Jul 2011 00:04:11 +0800

gnome-mplayer (1.0.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. (Closes: #620678)
  * debian/control: update to std-ver 3.9.2.
  * debian/compat: update to 7 from 5.

 -- Aron Xu <aron@debian.org>  Sun, 03 Jul 2011 09:50:49 +0800
