=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: gnome-mplayer
 Section: video
 Priority: optional
-Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
+Maintainer: Aron Xu <aron@debian.org>
 Build-Depends: debhelper (>= 7),
 	       autotools-dev,
-	       libgconf2-dev,
-	       libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libpulse-dev,
 	       libx11-dev,
 	       libxss-dev,
 	       libgtk2.0-dev (>= 2.12.0),
@@ -17,15 +16,17 @@
 	       libneon27-gnutls-dev,
 	       libdiscid0-dev,
 	       libcurl4-gnutls-dev,
-	       pkg-config (>= 0.20)
-Standards-Version: 3.8.4
-Vcs-Browser: https://code.launchpad.net/~norsetto/gnome-mplayer/gnome-mplayer
-Vcs-Bzr: lp:~norsetto/gnome-mplayer/gnome-mplayer
-Homepage: http://kdekorte.googlepages.com/gnomemplayer
+	       libgpod-dev, libimobiledevice-dev,
+	       pkg-config (>= 0.20),
+               gnome-power-manager
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-mplayer.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-mplayer.git
+Homepage: http://code.google.com/p/gnome-mplayer
 
 Package: gnome-mplayer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer (>= 1.0~) | mplayer-nogui (>= 1.0~), dbus (>= 0.95)
+Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer | mplayer2 , dbus (>= 0.95)
 Suggests: gecko-mediaplayer
 Description: A GTK+ interface for MPlayer
  The power of MPlayer combined with a friendly interface for your desktop.
