=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,6 @@
 	CFLAGS += -O2
 endif
 
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-       EXTRA_CONF_ARGS=--with-alsa --with-flat-volume
-endif
-
 configure: config-stamp
 
 config-stamp:
@@ -31,10 +27,11 @@
 
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	--prefix=/usr --sysconfdir=\$${prefix}/share \
-	--with-gio --with-libnotify --with-gconf \
-	--with-libmusicbrainz3 --with-gpm-new-method \
+	--with-gio --with-libnotify --with-dbus \
+	--with-libmusicbrainz3 --with-libgpod \
 	--disable-schemas-install --disable-nautilus \
-	$(EXTRA_CONF_ARGS) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
+	--with-pulseaudio \
+	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 	touch $@
