## gnome-mplayer 1.0.5

=== debian/changelog ===
gnome-mplayer (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Move to Debian Multimedia Maintainers.
  * Prefer mplayer2 over mplayer.
  * Switch to dh style, compat: 8.
  * Build with GTK+ 3.

 -- Aron Xu <aron@debian.org>  Thu, 12 Jan 2012 01:59:42 +0800
