=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: gnome-mplayer
 Section: video
 Priority: optional
-Maintainer: Aron Xu <aron@debian.org>
-Build-Depends: debhelper (>= 7),
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Aron Xu <aron@debian.org>
+Build-Depends: debhelper (>= 8),
 	       autotools-dev,
                libpulse-dev,
 	       libx11-dev,
 	       libxss-dev,
-	       libgtk2.0-dev (>= 2.12.0),
-	       libglib2.0-dev (>= 2.14.0),
-	       libdbus-1-dev,
-	       libdbus-glib-1-dev (>= 0.70),
+               libnautilus-extension-dev,
+               libgtk-3-dev,
+               libgmtk-dev,
+	       libdbus-glib-1-dev,
 	       libnotify-dev,
 	       libmusicbrainz3-dev,
 	       libneon27-gnutls-dev,
 	       libdiscid0-dev,
 	       libcurl4-gnutls-dev,
-	       libgpod-dev, libimobiledevice-dev,
-	       pkg-config (>= 0.20),
-               gnome-power-manager
+	       libgpod-dev,
+               libimobiledevice-dev,
+	       pkg-config,
+               gnome-power-manager,
+               kfreebsd-kernel-headers [kfreebsd-any]
 Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-mplayer.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-mplayer.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gnome-mplayer.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gnome-mplayer.git
 Homepage: http://code.google.com/p/gnome-mplayer
 
 Package: gnome-mplayer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer | mplayer2 , dbus (>= 0.95)
+Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer2 | mplayer
 Suggests: gecko-mediaplayer
 Description: A GTK+ interface for MPlayer
  The power of MPlayer combined with a friendly interface for your desktop.
