=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 
override_dh_auto_install:
	dh_auto_install
	find debian/ -name ChangeLog* -delete
	find debian/ -name AUTHORS* -delete
	find debian/ -name COPYING* -delete
	find debian/ -name INSTALL* -delete
	find debian/ -name NEWS* -delete
override_dh_strip:
	dh_strip -pgnome-mplayer --dbg-package=gnome-mplayer-dbg
