## gnome-mplayer 1.0.6

=== debian/changelog ===
gnome-mplayer (1.0.6-1.1) stable; urgency=medium

  * Non-maintainer upload.
  * Backport debian/patches/remove-audio-midi-from-desktop.patch from 1.0.9-2
  * debian/gnome-mplayer.mine: Remove audio/midi

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Sep 2014 16:00:16 +0200

gnome-mplayer (1.0.6-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #658791)
  * debian/control:
    - Bump Build-Dep on libgmtk-dev to >= 1.0.6.
    - Bump Build-Dep on debhelper to >= 9.
    - Bump Standards-Version to 3.9.3 (no changes required).
    - Update Description to fix two lintian warnings.
  * debian/compat: Bump compat to 9 to get hardening build flags.
  * debian/patches: Add fix-errors-with-hardening-flags.patch to fix build
    error with hardening flags enabled.
  * debian/copyright: Update Format URL.
  * debian/rules: Build with -Wl,--as-needed to get rid of some dependencies.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Wed, 02 May 2012 11:36:25 +0200
