=== debian/control ===
--- 
+++ 
@@ -3,26 +3,26 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>
-Build-Depends: debhelper (>= 8),
-	       autotools-dev,
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
                libpulse-dev,
-	       libx11-dev,
-	       libxss-dev,
+               libx11-dev,
+               libxss-dev,
                libnautilus-extension-dev,
                libgtk-3-dev,
-               libgmtk-dev,
-	       libdbus-glib-1-dev,
-	       libnotify-dev,
-	       libmusicbrainz3-dev,
-	       libneon27-gnutls-dev,
-	       libdiscid0-dev,
-	       libcurl4-gnutls-dev,
-	       libgpod-dev,
+               libgmtk-dev (>= 1.0.6),
+               libdbus-glib-1-dev,
+               libnotify-dev,
+               libmusicbrainz3-dev,
+               libneon27-gnutls-dev,
+               libdiscid0-dev,
+               libcurl4-gnutls-dev,
+               libgpod-dev,
                libimobiledevice-dev,
-	       pkg-config,
+               pkg-config,
                gnome-power-manager,
                kfreebsd-kernel-headers [kfreebsd-any]
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gnome-mplayer.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gnome-mplayer.git
 Homepage: http://code.google.com/p/gnome-mplayer
@@ -31,7 +31,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer2 | mplayer
 Suggests: gecko-mediaplayer
-Description: A GTK+ interface for MPlayer
+Description: GTK+ interface for MPlayer
  The power of MPlayer combined with a friendly interface for your desktop.
  You can play all your multimedia (audio, video, CD, DVDs, and VCDs, streams
  etc. with full DVD and MKV chapter support), organize, sort and create
@@ -49,7 +49,7 @@
 Priority: extra
 Architecture: any
 Depends: gnome-mplayer (= ${binary:Version}), ${misc:Depends}
-Description: A GTK+ interface for MPlayer (debugging symbols)
+Description: GTK+ interface for MPlayer (debugging symbols)
  The power of MPlayer combined with a friendly interface for your desktop.
  You can play all your multimedia (audio, video, CD, DVDs, and VCDs, streams
  etc. with full DVD and MKV chapter support), organize, sort and create
