## gnome-mplayer 1.0.7

=== debian/changelog ===
gnome-mplayer (1.0.7-3) experimental; urgency=low

  * Team upload.
  * debian/patches:
    - fallback-to-nonsymbolic.patch: Update upstream's fix. (Closes: #696714)
    - option-album-image-fetch.patch: Refresh.
    - fix-gtk3-deprecation-warnings.patch: Fix deprecation warnings from
      GTK+ 3.
  * debian/control: Update Vcs-Browser field to make lintian happy.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 26 Dec 2012 13:42:22 +0100

gnome-mplayer (1.0.7-2) experimental; urgency=low

  * Team upload.
  * debian/control: Don't Build-Dep on libimobiledevice-dev on hurd-i386. It's
    not available there.
  * debian/patches:
    - fallback-to-nonsymbolic.patch: Update to use upstream's fix.
    - option-album-image-fetch.patch: Add option to disable downloading of
      album covers.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 22 Nov 2012 01:06:27 +0100

gnome-mplayer (1.0.7-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/patches:
    - remove-audio-midi-from-desktop.patch: Remove audio/mime from the list of
      supported mime types. mplayer doesn't support midi files, so
      gnome-mplayer doesn't either. (Closes: #686762) (LP: #1005861)
    - fix-errors-with-hardening-flags.patch: Removed, merged upstream.
    - fallback-to-nonsymbolic-icons.patch: If the icon theme doesn't support
      symbolic icons, fallback to hicolor icons.
  * debian/control:
    - Bump Build-Dep on libgmtk-dev to >= 1.0.7.
    - Don't Build-Dep on libgpod-dev on hurd-i386. It's not available there.
    - Bump Standards-Version to 3.9.4 (no changes required).
  * debian/copyright:
    - Update copyright years.
    - Add myself.
  * debian/rules: Build with verbose build output.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 17 Nov 2012 21:47:10 +0100
