=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
                libxss-dev,
                libnautilus-extension-dev,
                libgtk-3-dev,
-               libgmtk-dev (>= 1.0.6),
+               libgmtk-dev (>= 1.0.7),
                libdbus-glib-1-dev,
                libnotify-dev,
                libmusicbrainz3-dev,
                libneon27-gnutls-dev,
                libdiscid0-dev,
                libcurl4-gnutls-dev,
-               libgpod-dev,
-               libimobiledevice-dev,
+               libgpod-dev [!hurd-i386],
+               libimobiledevice-dev [!hurd-i386],
                pkg-config,
                gnome-power-manager,
                kfreebsd-kernel-headers [kfreebsd-any]
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gnome-mplayer.git
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gnome-mplayer.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gnome-mplayer.git
 Homepage: http://code.google.com/p/gnome-mplayer
