=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,11 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
+# Enable verbose build output
+export V=1
+
 %:
-	dh $@ 
+	dh $@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/ -name ChangeLog* -delete
