## gnome-mplayer 1.0.8

=== debian/changelog ===
gnome-mplayer (1.0.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 06 Jun 2013 22:40:15 +0200

gnome-mplayer (1.0.8-1) experimental; urgency=low

  * New upstream release.
    - Fix key bindings for fullscreen mode. (Closes: #697540)
  * debian/control:
    - Add myself to Uploaders.
    - Use dh-autoreconf instead of autotools-dev. Also add libgconf2-dev to
      Build-Depends for gconf-2.m4.
    - Add libgda-5.0-dev to Build-Depends.
    - Bump Build-Dep on libmusicbrainz3-dev to >= 3.0.2-2.1 and drop
      unnecessary libdiscid0-dev and libneon27-gnutls-dev.
  * debian/copyright: Update copyright years.
  * debian/rules:
    - Run dh with --parallel and --with autoreconf.
  * debian/patches: Remove all patches, not needed anymore.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2013 19:19:27 +0100

gnome-mplayer (1.0.7-4) experimental; urgency=low

  * Team upload.
  * debian/patches/fallback-to-nonsymbolic.patch: Update upstream's fix once
    again and fix an incorrect icon. (Closes: #697538)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Jan 2013 00:20:13 +0100
