=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Aron Xu <aron@debian.org>
+Uploaders:
+ Sebastian Ramacher <sramacher@debian.org>,
+ Aron Xu <aron@debian.org>
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                libpulse-dev,
                libx11-dev,
                libxss-dev,
@@ -13,15 +15,15 @@
                libgmtk-dev (>= 1.0.7),
                libdbus-glib-1-dev,
                libnotify-dev,
-               libmusicbrainz3-dev,
-               libneon27-gnutls-dev,
-               libdiscid0-dev,
+               libmusicbrainz3-dev (>= 3.0.2-2.1),
                libcurl4-gnutls-dev,
                libgpod-dev [!hurd-i386],
                libimobiledevice-dev [!hurd-i386],
                pkg-config,
                gnome-power-manager,
-               kfreebsd-kernel-headers [kfreebsd-any]
+               kfreebsd-kernel-headers [kfreebsd-any],
+               libgda-5.0-dev,
+               libgconf2-dev
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gnome-mplayer.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gnome-mplayer.git
@@ -29,8 +31,14 @@
 
 Package: gnome-mplayer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer2 | mplayer
-Suggests: gecko-mediaplayer
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ mplayer2 | mplayer
+Recommends:
+ gnome-icon-theme-symbolic
+Suggests:
+ gecko-mediaplayer
 Description: GTK+ interface for MPlayer
  The power of MPlayer combined with a friendly interface for your desktop.
  You can play all your multimedia (audio, video, CD, DVDs, and VCDs, streams
@@ -48,7 +56,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: gnome-mplayer (= ${binary:Version}), ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ gnome-mplayer (= ${binary:Version})
 Description: GTK+ interface for MPlayer (debugging symbols)
  The power of MPlayer combined with a friendly interface for your desktop.
  You can play all your multimedia (audio, video, CD, DVDs, and VCDs, streams
