=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 export V=1
 
 %:
-	dh $@
+	dh $@ --parallel --with autoreconf
+
 override_dh_auto_install:
 	dh_auto_install
 	find debian/ -name ChangeLog* -delete
@@ -17,5 +18,6 @@
 	find debian/ -name COPYING* -delete
 	find debian/ -name INSTALL* -delete
 	find debian/ -name NEWS* -delete
+
 override_dh_strip:
 	dh_strip -pgnome-mplayer --dbg-package=gnome-mplayer-dbg
