=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(gnome-mplayer-([\d.]+)\.tar\.gz).*#http://gnome-mplayer.googlecode.com/files/$1#,filenamemangle=s#.*(gnome-mplayer-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/gnome-mplayer/downloads/list ^.*detail\?name=gnome-mplayer-([\d.]+)\.tar\.gz.*
