## gnome-mplayer 1.0.9

=== debian/changelog ===
gnome-mplayer (1.0.9-3ubuntu3) yakkety; urgency=medium

  * debian/control:
    - Don't build-depend on libmusicbrainz3; it is no longer supported
      and apparently doesn't work (LP: #1600046)
    - Build-depend on libnemo-extension-dev for integration with nemo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 22:58:11 -0400

gnome-mplayer (1.0.9-3ubuntu2) yakkety; urgency=medium

  * Migrate to automatic dbgsym packages and bump minimum debhelper
  * Drop obsolete menu and xpm
  * debian/control:
    - Drop Vcs fields and gbp.conf since this package is no longer maintained
      by Debian
    - Bump Standards-Version to 3.9.8
    - Point Homepage and debian/watch to github
    - Drop recommends on obsolete gnome-icon-theme-symbolic

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Aug 2016 21:50:45 -0400

gnome-mplayer (1.0.9-3ubuntu1) xenial; urgency=medium

  * Take ownership of the package in Ubuntu, since it's now removed from Debian
    (LP: #1541961). 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 16:12:01 +0100

gnome-mplayer (1.0.9-3build1) wily; urgency=medium

  * No-change rebuild against libmusicbrainz3-6v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 00:59:19 +0000

gnome-mplayer (1.0.9-3) unstable; urgency=medium

  * debian/patches/add-ogg-to-desktop.patch: List audio/ogg and video/ogg in
    desktop file. (Closes: #762565)
  * debian/gnome-mplayer.mine: Add video/ogg.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Drop kfreebsd-kernel-headers from B-D. It should not be needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Sep 2014 12:55:19 +0200

gnome-mplayer (1.0.9-2) unstable; urgency=medium

  * Remove audio/mime from the list of supported mime types again. (Closes:
    #686762) (LP: #1005861)
    - debian/patches/remove-audio-midi-from-desktop.patch: Re-added patch that
      was dropped by accident.
    - debian/gnome-mplayer.mine: Remove audio/midi. Thanks to Raphaël Halimi.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 19 Aug 2014 21:20:59 +0200

gnome-mplayer (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Update for new download location.
  * debian/control:
    - Bump Standards-Version.
    - Add xdg-utils to Recommends for xdg-screensaver.
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 12 Jun 2014 18:12:17 +0200
