=== debian/control ===
Source: gnome-mplayer
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>,
 Aron Xu <aron@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libpulse-dev,
 libx11-dev,
 libxss-dev,
 libnautilus-extension-dev,
 libnemo-extension-dev,
 libgtk-3-dev,
 libgmtk-dev (>= 1.0.7),
 libdbus-glib-1-dev,
 libnotify-dev,
 libcurl4-gnutls-dev,
 libgpod-dev [!hurd-i386],
 libimobiledevice-dev [!hurd-i386],
 pkg-config,
 libgda-5.0-dev,
 libgconf2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/kdekorte/gnome-mplayer

Package: gnome-mplayer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 mplayer2 | mplayer
Recommends:
 xdg-utils
Suggests:
 gecko-mediaplayer
Description: GTK+ interface for MPlayer
 The power of MPlayer combined with a friendly interface for your desktop.
 You can play all your multimedia (audio, video, CD, DVDs, and VCDs, streams
 etc. with full DVD and MKV chapter support), organize, sort and create
 playlists, take screenshots while playing videos, be notified about media
 changes, retrieve cover art and more.
 Gnome-MPlayer fully supports subtitles giving the ability to specify
 preferred audio and subtitle languages.
 .
 The player can be used to play media on websites from your browser when
 used with Gecko Mediaplayer and is the modern replacement for
 mplayerplug-in (from the same author).
