=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 	find debian/ -name NEWS* -delete
 
 override_dh_strip:
-	dh_strip -pgnome-mplayer --dbg-package=gnome-mplayer-dbg
+	dh_strip --dbgsym-migration='gnome-mplayer-dbg (<< 1.0.9-3ubuntu2)'
