=== debian/watch ===
version=4
https://github.com/kdekorte/gnome-mplayer/tags \
 .*/archive/v?([0-9][0-9\.]*)@ARCHIVE_EXT@
